body{

margin:0px;
background-repeat:no-repeat;
font-family:arial,tahoma,lucida grande;
font-size:10pt;
color:#555;

background-color:#eee;
}

img{
border:none;
}

.bg{
background-image:url(gfx/top2.png);
background-position:center top;
background-color:#ffffff;
background-repeat:no-repeat;
min-height:200px;
border-bottom:solid 1px #ddd;

}

.wrap{
width:940px;
margin:0px auto;
}

#top{
padding-top:0px;
min-height:350px;
}

#logo{
margin-top:20px;
}

h1,h2,h3,h4,h5,h6{
letter-spacing:-0.02em;
color:#00699f;
font-family:UbuntuL,arial,tahoma,lucida grande;
background-image:url(gfx/patline.png);
background-position:left bottom;
background-repeat:no-repeat;
padding-bottom:30px;
margin-bottom:30px;
font-weight:normal;
}

.shad{
background-image:url(gfx/pat.png);
background-repeat:repeat-x;
background-position:left bottom;
padding-bottom:50px;
min-height:385px;
}

h1{
font-size:160%;
text-shadow:0px 1px 2px #eee;
}


h2{
font-size:13pt;
}


h3{
font-size:140%;
}


h4{
font-size:130%;
}

a.footer_facebook {
	display:block; width:32px; height:32px; background:url(gfx/fb.png) no-repeat 0px 0px transparent;
	position:absolute; top:10px; right:10px;
}

h5{
font-size:120%;
}

h6{
font-size:110%;
}

.fixr{
clear:both;
height:0px;
font-size:0px;
overflow:hidden;
visibility:hidden;
line-height:0px;
}

.left{
float:left;
}

.right{
float:right;
}


a,a:visited,a:hover{
text-decoration:none;
color:#888;

}
a:hover{
color:#00699f;
}



		.slides_container {
			width:940px;
			height:140px;
		}
		
		.slides_container div {
			width:940px;
		}
		


#footer{
line-height:50px;
width:940px;
margin:0px auto;
position:relative;
}

#foot-menu{
text-align:center;
border-bottom:dotted 1px #ddd;
}


#foot-menu a,#foot-menu a:visited,#foot-menu a:hover{
text-decoration:none;
color:#555;
padding:0px 25px;
text-shadow:0px 1px #fff;

}
#foot-menu a:hover{
color:#00699f;
}


#main-menu{
margin:0px;
padding:0px;
float:right;
list-style:none;
margin-top:0px;
height:80px;
}

#main-menu li{
margin:0px;
padding:0px;
list-style:none;
float:left;
}

#main-menu a{
display:block;
padding:10px 25px;
text-transform:uppercase;
font-size:14px;
text-shadow:0px 1px #fff;
border-right:dotted 1px #dddddd;
}


#main-menu a:hover{
background-image:url(gfx/arx.png);
background-repeat:no-repeat;
background-position:center bottom;
}




#logo{
float:left;
}

#title-area{
text-align:right;
padding-top:30px;
}
#title-area a{
opacity:0.7;
}


#left-column{
float:left;
width:650px;
line-height:160%;
}

#right-column{

float:right;
width:200px;
line-height:160%;
padding-left:40px;

border-left:dotted 1px #eee;
padding-top:100px;
}

#left-column ul{
padding:0px;
}

#left-column li{
list-style:none;
margin:0px;
padding-left:40px;
background-image:url(gfx/arr.png);
background-repeat:no-repeat;
background-position:20px 6px;
}

a.readmore{
font-family:arial;
display:block;

line-height:20px;
font-size:10px;
text-transform:uppercase;
padding:0px 16px;
color:#fff;
background-color:#ddd;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
text-shadow:0px -1px #ccc;
clear:both;
margin-bottom:40px;
width:120px;
text-align:center;






}

a.readmore:hover{
background-color:#00699f;
text-shadow:0px -1px #005577;
}

.accent{
color:#00699f;
}

.pagination{
float:right;
margin:0px;
padding:0px;
opacity:0.5;
}

.pagination li{
list-style:none;
padding:0px;
margin:0px;
float:left;
margin-right:3px;
background-color:#3389af;
-moz-border-radius:4px;
}

.pagination li a{
color:rgba(255,255,255,0);
display:block;
height:12px;
width:12px;
}

li.current{
background-color:#fff;
color:rgba(255,255,255,0);
}

.pagination .current a{
color:rgba(255,255,255,0);
}

#slides h1{
color:#fff;
font-size:28pt;
text-shadow:none;
margin:0px;
padding:0px;
background-image:none;
}

#slides h2{
color:#fff;
font-size:14pt;
text-shadow:none;
margin:0px;
padding:0px;background-image:none;
}

.butto{
margin-top:20px;
}

.r-photo{
margin-bottom:10px;
border:solid 2px #f5f5f5;
box-shadow:0px 0px 3px #eee;
border-radius:10px 0px 10px 0px;
}